Conky Nvidia en elementary OS Loki y ubuntu 17.10 Artful

ubuntu conky

Guarda el enlace permanente.

2 respuestas a ubuntu conky

  1. Javier dijo:

    Tenía Conky Nvidia instalado en mi Loky 4, ahora tengo Hera 5.1, y no soy capaz de instalarlo, cuando pongo el quiero instalarlo «sudo apt install conkynvidia» me dice: «No se ha podido localizar el paquete conkynvidia», se puede bajar de otro repositorio que funcione?? como podríamos instalarlo para el nuevo Elementary OS 5??. Muchas gracias por todo y enhorabuena con el blog.

    • yunn dijo:

      Hola Javier, muchas gracias. Bueno ese paquete no esta disponible para Hera, si bien puedes bajar el deb desde aqui. Para instalar ese paquete puedes utilizar gdebi. Saludos,

Deja un comentario

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.